.tweetquote{
text-align:center;
font-style: italic;
}

.media{
color: #fff;
font-size:90%;
line-height:160%;
}
.logo{
width:160px;
}

hr {
margin-top: 15px;
margin-bottom: 15px;
border: 0;
border-top: 1px dotted #407f98;
}

#article {font-family: Arial Unicode MS, Arial, sans-serif; font-size: 14px; color: #272727; }

.logo{
padding-top:30px;
padding-bottom:40px;
}

body { background-color:#000;
background: url(images/Body.gif) repeat-x #050000 ;}

#classic-container {	width: 90%; margin: auto;	max-width: 980px;	background: url() top left repeat;}

h1 {	font-size:1.6em; text-align:center; color: #407f98; font-family: Arial,Sans-Serif; line-height:130%;}

h2 { text-align: center; font-style: italic; font-size: 1.3em; color:#407f98;  font-family: Arial,Sans-Serif; font-weight:300; line-height:130%;}
 }

h3 { font-size: 1.5em;
text-align: center;
color: #65bcde;
font-family:font-family: Arial,Sans-Serif;
font-weight:300;
margin-top:2.25em;
}

a, a:visited, a:hover {  color: #407f98;}

a.icon:hover{
opacity:.7;
}

img.icon{
max-width:80%;
padding-top:10px;

}

.dateline { font-style: italic; font-weight: bold;} 

.source { font-style: italic; font-weight: bold; }

.contact { text-align: right; font-size: 100%; padding-right: 10px;}


#section-middle{
padding:20px 0px;
background-color:#fff;
}

#section-middle-1 {
max-height: 320px;
overflow: auto;
margin-left: 0;
} 

h3 { font-size: 1.25em;
text-align: center;
color: #65bcde;
font-family:font-family: Arial,Sans-Serif;
font-weight:200;
    text-transform: uppercase;
}

#facebook-feed { max-width: 100%; }

.twitter-timeline { max-width: 90%; }

.fb_iframe_widget iframe {height: 363px !important;}

img, object, embed { max-width: 100%; }

#likes p { display: none; }

a.medialink, a.medialink:hover, a.medialink:visited{
color:#65bcde;
}

a.footerlinks{
font-size:120%;
display:block;
padding:4px;
color:#65bcde;
 word-wrap: break-word;

}

a.footerlinks:visited{
color:#65bcde;
}

a.footerlinks:hover{
background-color:#65bcde;
color:#01151e;
text-decoration:none;
width: 90%;
margin: 0 auto;
}



#section-header{
background-color:#fff;
}
#section-header-0 {}
#section-header-1 {}

.section-block-a {}

#section-video-gallery {}
#video-main-title {}

#section-photo-gallery {}
#photo-main-title {}

.section-block-b {text-align:center;}
#section-block-c {}
#section-press-release {}
.block {}

span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] { display: block; }

.flexslider {
background-color: #fff;}
.flex-caption {font-size:12px; line-height:127%; padding:5px; color:#272727; text-align:left; }

#slider-player {}
#slider-player-nav {}

#header-container {

}

#middle-container {
background-image:url(	
images/trans.png);
background-repeat:repeat;
}

#footer-container {
padding-top:20px;
text-align:center;
font-family:font-family: Arial,Sans-Serif;
border-top:8px solid #407f98;
padding-bottom:40px;
background-color: #003650;
border-bottom: 1px solid #01151e;
-webkit-box-shadow: inset 0px -1px 0px 0px #215067;
box-shadow: inset 0px -1px 0px 0px #215067;
}


#section-footer-0.col-md-4.col-sm-4{

}
#section-footer-1.col-md-4.col-sm-4{

}

.social-likes {}

.ctab, .ctab:visited { background-color: #407f98;  border-radius: 4px; color: #fff; text-decoration: none; padding: 10px; font-weight: 300; font-size: 120%; display: block; width:90%; margin: 0 auto; margin-top: 2em; text-align:center; ling-height:130%;}

.ctab:hover { background-color: #003650; border-radius: 4px;color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; text-decoration:none; }


 @media screen and (max-width:768px) {
#section-header-0 { display:none;}

}